﻿/******************* NEW CSS - tableless layout  *********************/



/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-spacing: 0;
}

/* end reset css */






body
{
    font-family: Arial, Helvetica, Sans-Serif;
    background-color: #ffffff;  
    font-size:13px;	
    color: #000;
}












/* end new css */


.bulletin
{
    border-right: #d7d3bf 1px solid;
	 padding-right: 4px;
	 border-top: #d7d3bf 1px solid;
	 padding-left: 4px;
	 padding-bottom: 4px;
	 border-left: #d7d3bf 1px solid;
	 padding-top: 4px;
	 border-bottom: #d7d3bf 1px solid;   
	 padding:4px;
	 margin-top: 0px;
	 margin-right: 5;
	 margin-bottom: 5;
	 margin-left: 2;
}

.bulletin div
{
    background-color:#D7DCAC;
    padding:5px;
}

.bulletin p
{
    padding: 0;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 11px; 
	 color: #000000;
}

.bulletin h1
{
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 0px;
	font-weight:normal;
}

.pageTopRed
{    
    background-image: url(../Images/SiteNav/page-top-red.gif);
    background-repeat: repeat-x;    
    height:3px;
}

.footLink
{
	border-right: #e6e7dd9d3 1px solid;
	border-top: #e6e7dd9d3 1px solid;
	font-size: 9px;
	border-left: #e6e7dd9d3 1px solid;
	color: #990000;
	border-bottom: #e6e7dd9d3 1px solid;
	height: 16px;
	background-color: transparent;
}

.footLink_hover
{
	border-right: #e6e7dd9d3 1px solid;
	border-top: #e6e7dd9d3 1px solid;
	font-size: 9px;
	border-left: #e6e7dd9d3 1px solid;	
	cursor: hand;
	color: #990000;
	border-bottom: #e6e7dd9d3 1px solid;
	background-color: transparent;
	text-decoration: underline;
	height: 16px;
	background-color: transparent;	
}

.copyRightText
{
	FONT-SIZE: 9px; 
	COLOR: #333333
}




.h3 
{
    text-transform:uppercase;
    color:#333333;
    font-size:11px;
    line-height:130%;
    margin-bottom:8px;
}

.h4 
{    
    color:#333333;
    font-size:12px;
    font-weight:bold;
    line-height:130%;
    margin-bottom:0px;
}

.h5
{    
    text-transform:uppercase;
    color:#333333;
    font-size:11px;
    line-height:130%;
    margin-bottom:8px;
}

.strip-head
{
	color: #666666;
	background-color: #f6f4e6;
	font-size:9px;
	line-height: 140%;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: #d7d3bf 1px solid;	
	border-top: #d7d3bf 1px solid;
	padding: 5px;	
	margin: 6px;	
}
.strip-footer
{	
	background-color: #f6f4e6;		
	border-bottom: #d7d3bf 1px solid;	
	border-top: #d7d3bf 1px solid;		
}


.newsRow
{
    padding: 6px 4px 6px 0;	
}

.newsArchiveRow
{
    padding: 6px 4px 6px 0;
}

.tableNormal
{
color: #000000;
background-color: white;
font-size: 11px;
}

.flaButton
{
	border: #e6e7dd9d3 1px solid;
    font-size: 11px;
    color: #990000;
    background-color: #fff8e0;		
    height: 20px;    
}

.flaButton_enter
{
	border: #e6e7dd9d3 1px solid;
	font-size: 11px;
	font-weight:bold;
	cursor: hand;
	color: #990000;
	height: 20px;
	background-color: #fff8e0;	
	text-decoration: underline;
}





.bulletin
{
    border-right: #d7d3bf 1px solid;
	 padding-right: 4px;
	 border-top: #d7d3bf 1px solid;
	 padding-left: 4px;
	 padding-bottom: 4px;
	 border-left: #d7d3bf 1px solid;
	 padding-top: 4px;
	 border-bottom: #d7d3bf 1px solid;   
	 padding:4px;
	 margin-top: 0px;
	 margin-right: 5;
	 margin-bottom: 5;
	 margin-left: 2;
}

.bulletin div
{
    background-color:#D7DCAC;
    padding:5px;
}

.bulletin p
{
    padding: 0;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 11px; 
	 color: #000000;
}

.bulletin h1
{
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 0px;
	font-weight:normal;
}




/******************* NEW CSS - tableless layout  *********************/


/**** GLOBAL ****/

.page {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

.row,
.footer-row {
	overflow: hidden;
	_overflow:visible;
	_zoom:1;  
}

.col {
	float:left;
	display: block;
	margin: 0;
}
.col.right {
	float:right;
}



h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size-adjust:0.5;
	color:#9B171C;
	font-weight:normal; 
	font-style:normal;
}

h1 {  
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	padding: 0 0 15px;
	margin: 0 0 25px; 
	font-weight:normal; 
	font-size: 36px; 
	line-height: 36px;
	border-bottom: solid 1px #ccc;
}
h2 {  
	padding: 0;
	margin: 28px 0 25px; 
	font-size: 18px; 
	line-height: 18px;
}
h3 {  
	padding: 0;
	margin: 28px 0 25px; 
	font-size: 15px; 
	line-height: 18px;
}
h4 {  
	padding: 0 0 15px;
	margin: 0 0 15px; 
	font-size: 13px; 
	line-height: 16px; 
	border-bottom: solid 1px #ccc;
}

#sidebar h4 {
	font-family: "Din Text Pro Bold", Arial, Helvetica, sans-serif;
	text-transform: uppercase; 
	letter-spacing: 1px;
	font-size: 12px;
	font-weight:bold;
}
#footer .col h4 {
	color: #fff;
	font-size: 13px;
	font-weight:bold; 
	margin: 0 0 0px 0;
	border: none;
}


p, td, th, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666;
	margin: 0;
	padding: 0; 
}
p {
	margin: 0 0 10px;
}
td {
	vertical-align: top;
}
td.Intro {
	font-size: 16px;
	line-height: 22px;
	color: #333;
	padding: 0 0 10px;
}
p.disclaimer,
td.disclaimer,
td.disclaimer p {
	font-size: 10px;
	color: #999;
}
b, strong {
	font-weight: bold;
}
ul {
	padding: 0;
   margin: 0 0 0 20px;
}

li {   
    text-decoration: none;
    list-style: square;
}

a, a:visited {
	color: #838E49;
	text-decoration: underline;
}
a:hover, a:active {
	color: #9B171C;
}

div img {
	margin-bottom: 10px;
	border-bottom: #d7d3bf 1px solid;
	border-left: #d7d3bf 1px solid;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 4px;
	border-right: #d7d3bf 1px solid;
	border-top: #d7d3bf 1px solid;
}

.wf-loading h1, 
.wf-loading h2, 
.wf-loading h3, 
.wf-loading h4,
.wf-loading h5,
.wf-loading #header ul.hrz-nav li a {
  visibility:hidden;
}

/**** HEADER ****/

#preheader {
	position: relative;
	width: 100%;
	background: #e5e5e5;
}
	#preheader .page {
		height: 30px;
	}

	#preheader .hrz-nav {
		float:right;
		margin-top: 12px;
	}

#header {
	position: relative;
	width: 100%;
	height: 60px;
	padding-top: 50px;
}
	#header h1 {
		border: none;
	}
	#header a#logo {
		float:left;
		display: block;
		width: 208px;
		height: 34px;
		text-align: -9999px;
		position: relative;
		margin-top: -15px;
	}
	#header a#logo h4 {
		display: none;
	}

	#header a#logo img {
		border: none;
		margin: 0;
		padding: 0;
	}
	#header .hrz-nav {
		position: relative;
		float: right;
	}
	#header .search {
		position: relative;
		float: right;
	}

.search {
	position: relative;

}
	.search input[type=text] {
		margin: 0;
		padding: 10px 7px 9px 13px;
		width: 133px; 
		color: #93918C;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px; 
		border: solid 0px #fff;
		background: url(../Images/bg-search-box.png) no-repeat 0 0;
	}
	.search #SearchImageButton {
		position: relative;
		vertical-align: top;
		margin: 0;
	}

.flower-right {
	position: absolute;
	top: -7px;
	right: -92px;
	width: 92px; 
	height: 67px; 
	background: url(../Images/flower-right.png) no-repeat 0 0;
	
}


/**** NAV ****/

ul.hrz-nav { 
	margin: 0; 
	padding: 0; 
	list-style:none; 
	}
	ul.hrz-nav li { 
		position:relative; 
		float:left; 
		display: block;  
		list-style-image: none; 
		margin: 0; 
		padding: 0; 
		background: none;
		z-index:100; 
		}
	ul.hrz-nav li a  { 
		display:block; 
		}

ul.vrt-nav { 
	margin: 0; 
	padding: 0; 
	list-style:none; 
		list-style-image: none; 
	}
	ul.vrt-nav li { 
		position:relative;  
		display: block;  
		list-style-image: none; 
	list-style:none;
		margin: 0; 
		padding: 0 0 5px 0;
		background: none; 
		}
	ul.vrt-nav li a  { 
		display:block; 
		}

#preheader ul.hrz-nav li a  { 
	padding: 0 9px; 
	width: auto; 
	height:9px; 
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 9px; 
	line-height: 9px; 
	font-weight:normal; 
	text-decoration:none; 
	text-transform: uppercase; 
	border-right: 1px solid #666;  
}		 
	#preheader ul.hrz-nav li a:hover { 
		color: #9A171B; 
	}

	#preheader ul.hrz-nav li.last a {
		padding-right: 0;
		border: none;
	}

#header ul.hrz-nav li a  { 
	padding: 0; 
	width: 106px; 
	height:auto; 
	text-align: center;
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	font-size-adjust:0.5;
	font-style:normal;
	color:#9B171C;
	font-size: 12px; 
	line-height: 14px; 
	font-weight:normal; 
	text-decoration:none; 
	text-transform: uppercase;
	letter-spacing: 0.1em; 
	border-right: 1px solid #C0BDB8; 
}		 
	#header ul.hrz-nav li a:hover { 
		color: #666; 
	}

	#header ul.hrz-nav li.last a {
		padding-top: 7px;
		width: 100px;
		border: none;
	}


#highlights ul.hrz-nav {
	background: #fff;
}

#highlights ul.hrz-nav li  { 
	padding: 0; 
	width: 244px; 
	height:129px; 
	background: #fff;
	border-right: 1px solid #C0BDB8; 
}	
	#highlights ul.hrz-nav li.last {
		width: 244px;
		border-right: none;
	}	
	#highlights ul.hrz-nav li p {
		padding: 15px 20px 0;
		font-size: 13px; 
		line-height: 16px; 
	}
	#highlights ul.hrz-nav li a  { 
		position: absolute;
		bottom: 0;
		left: -1px;
		padding: 0 0 0 45px; 
		width: 200px; 
		height:49px; 
		font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#333;
		font-size: 12px; 
		line-height: 49px; 
		font-weight:normal; 
		text-decoration:none; 
		text-transform: uppercase;
		letter-spacing: 0.1em; 
		background: #D9D7D4 url(../Images/bg-highlights-link.png) no-repeat 0 0;
	}	
	#highlights ul.hrz-nav li.first a  {  
		width: 200px; 
		left: 0px;	
	}	
	#highlights ul.hrz-nav li.last a  {  
		width: 200px; 
		left: 0px;	
	} 
	#highlights ul.hrz-nav li a:hover { 
		color:#ffffff;
		background-color: #ADBA5F;
	}

#sidebar ul.vrt-nav  { 
	padding-bottom: 10px;
	border-bottom: solid 1px #ccc;
}

#sidebar ul.vrt-nav li a  { 
	padding: 0;
}
	#sidebar ul.vrt-nav li a  { 
		padding: 0; 
		width: auto; 
		height: auto; 
		font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
		color:#333;
		font-size: 11px; 
		line-height: 18px; 
		font-weight:normal; 
		text-decoration:none; 
		text-transform: uppercase;
		letter-spacing: 0.05em;  
		
	}		 
	#sidebar ul.vrt-nav li a:hover { 
		color: #9A171B; 
	}


	#footer ul.vrt-nav li  { 
	line-height: 14px; 
	}
	#footer ul.vrt-nav li a  { 
	padding: 0 0 5px;
	}
	#footer ul.vrt-nav li a  { 
		padding: 0 9px; 
		width: auto; 
		height: auto; 
		font-family: Arial, Helvetica, sans-serif;
		color:#cecebf;
		font-size: 11px; 
		line-height: 14px; 
		font-weight:normal; 
		text-decoration:none;  
	}		 
	#footer ul.vrt-nav li a:hover { 
		color: #fff; 
	}



a.find-an-adviser,
a.find-an-adviser:visited {
	background: url(../Images/bg-find-an-adviser.png) no-repeat 0 0;
	display: block;
	width: 174px;
	height: 41px;
	margin: 20px 0 0;
	padding: 0 0 0 36px;
	line-height: 41px;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}
a.find-an-adviser:hover { 
		color: #9A171B; 
	}	
	

/**** HOMEPAGE ****/


#home-content {
	position: relative;
	
}

#slider {
	position: relative;
	width: 980px;
	height: 535px;
	overflow: hidden;
} 

	#slider .items,
	#slider .item {
		margin: 0;
		padding: 0;
	}
	#slider .item {
		position: relative;
		width: 980px;
		height: 535px;
	}
	#slider .item .cta {
		position: absolute;
		top: 60px;
		left: 0;
	}
	#slider .item .cta h2 {
		font-family: "Din Text Pro Thin", Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#AC181D;
		font-size: 46px; 
		line-height: 56px; 
		font-weight: 100; 
		letter-spacing: 0;
		padding: 0;
		margin: 0 0 20px;
		border: none;
	}
	#slider .item .cta p {
		font-family: Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#555;
		font-size: 16px; 
		line-height: 20px; 
		font-weight:normal; 
		padding: 0;
		margin: 0 0 20px;
	}
	#slider .item .cta a {
		display: block;
		width: 225px;
		height: 38px;		
		border: none;
		background: transparent;
		font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#fff;
		font-size: 12px; 
		font-weight:normal; 
		text-decoration:none; 
		text-transform: uppercase;
		text-align: center;
		letter-spacing: 0.1em;
		line-height: 38px;
		cursor: pointer;
		background: url(../Images/btn-cta-red.png) no-repeat 0 0;
	}

	#slider .item .cta a:hover {	
		background-position: 0 bottom !important;
	}
	#slider img {
		border: none;
		padding: 0;
	}


	ul.slides_pagination {
		position: absolute;
		top: 340px;
		left: 0;
		margin: 0;
		padding: 0;
		z-index: 100001;
	}
	ul.slides_pagination li {
		float: left;
		list-style: none;
		list-style-image: none;
		margin: 0 0 0 5px;
		padding: 0;
		display: block;
		width: 15px;
		height: 15px;
		overflow: hidden;
	}

	ul.slides_pagination li a {
		float: left;
		list-style: none;
		list-style-image: none;
		margin: 0;
		padding: 0;
		display: block;
		width: 15px;
		height: 15px;
		background: url(../Images/slider-indicators.png) no-repeat right top;
		overflow: hidden;
		text-indent: -9000px;
	}
	ul.slides_pagination li.current a {
		background-position: left top;
	}











#tools {
	position: absolute;
	top: 58px;
	right: 0;
	z-index: 100000;
	width: 226px;
}

	#tools #login {
		position: relative;
		width: 206px;
		padding: 10px 10px;
		margin-top: 9px;
		background: #BB363B;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		z-index: 0;
	}
	#tools #quote {
		position: relative;
		width: 245px;
		z-index: 2;
	}
	#tools #link {
		position: relative;
		width: 206px;
		padding: 10px 10px;
		margin-top: 9px;
		background: #fff;
		z-index: 1;
	}	
	#tools #link p {
		padding: 5px 7px 0;
	}

	#tools a.trigger {
		display: block;
		width: 206px;
		height: 49px; 
		padding-left: 20px;
		font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#fff;
		font-size: 12px; 
		line-height: 49px; 
		font-weight:normal; 
		text-decoration:none; 
		text-transform: uppercase;
		letter-spacing: 0.1em;
	}

	#tools .panel {
		position: absolute;
		top: 49px;
		left: 0;
		display: none;
		width: 192px;
		height: auto;
		padding: 16px;
		background: #ECEBE9;
		
		border: solid 1px #BCBCBC;
		border-top: none;

		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-khtml-border-bottom-right-radius: 5px;
		-khtml-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;	
	}
	#tools #login a.trigger {
		background: url(../Images/btn-tools-red.png) no-repeat 0 0;
	}
	#tools #quote a.trigger {
		background: url(../Images/btn-tools-blue.png) no-repeat 0 0;
	}
	#tools a.trigger.open,
	#tools a.trigger:hover {
		background-position: 0 bottom !important;
	}

	



	#tools .panel .input {
		display: block;
		width: 190px;
		height: 35px;
		background: url(../Images/bg-input-field.png) no-repeat 0 0;
		margin-bottom: 10px;
	}
	#tools .panel .input input[type=text], #tools .panel .input input[type=password] {		
		border: solid 1px #fff;
		background: #fff;
		margin: 5px 0 0 10px;
		width: 170px;
		height: 26px;
		font-size: 9px;
		color: #777;
	}
	#tools #quote .panel .input input[type=text] {		
		font-size: 13px;
	}


	#tools #quote .txtAge input[type=text] {		
		font-size: 13px;
		width: 35px;
		height: 33px;
		line-height: 33px;
		padding-right: 10px;
		margin-right: 13px; 
		border: transparent;
		background: url("../Images/bg-input-field-age.jpg") no-repeat 0 0;
;
	}
	#tools #quote .txtCover input[type=text] {		
		font-size: 13px;
		width: 121px;
		height: 33px;
		line-height: 33px;
		padding-right: 10px;
		border: transparent;
		background: url(../Images/bg-input-field-cover.jpg) no-repeat 0 0;
	}



	#tools #quote .panel .input {		
		margin: 10px 0;
	}
	#tools #quote .panel p {		
		margin: 5px 0 0 ;
	}
	#tools a#join,
	#tools a#forgot {
		display: inline-block;
		width: 40%;
		float: left;
		font-size: 10px;
		color: #555; 
		margin: 5px 0 10px;
	}
	#tools a#forgot {
		width:60%;
		float: right;
		text-align: right;
	}
	#tools a#join:hover,
	#tools a#forgot:hover {
		color: #BE231A; 
	}



	#tools label {
		position: relative;
		display:inline-block;
		width: 50px;
		margin-left: 15px;
		margin-top: -6px;
		font-size: 12px;
		vertical-align: middle;
		line-height: 18px;
	}
	#tools label.longer {
		width: 80px;
	}
	#tools input[type=submit] {	
		display: block;
		width: 206px;
		height: 34px;		
		border: none;
		background: transparent;
		font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#fff;
		font-size: 12px; 
		font-weight:normal; 
		text-decoration:none; 
		text-transform: uppercase;
		letter-spacing: 0.1em;
		cursor: pointer;
		padding: 0;
	}
	#tools #login input[type=submit] {	
		background: url(../Images/btn-red.png) no-repeat 0 0;
	}
	#tools #quote .panel input[type=submit] {	
		background: url(../Images/btn-blue.png) no-repeat 0 0;
		width: 190px;
	}
	#tools #link input[type=submit] {	
		background: url(../Images/btn-red.png) no-repeat 0 0;
	}
	#tools input[type=submit]:hover {	
		background-position: 0 bottom !important;
	}
	#tools select{
		width: 208px;
		padding-left: 0;
		height: 37px;
		margin-bottom: 10px;
	}
	#tools .selector {
		width: 208px;
		padding-left: 15px;
		height: 37px;
		margin-bottom: 10px;
	}


	#tools .panel input[type=submit].quoteButton, #tools .panel input[type=submit].quoteButton_enter {
		height: 25px;
		border: none;
		background: transparent;
		background-image: none !important;
		font-size: 10px;
		color: #555; 
		cursor: pointer;
		text-decoration: underline;
		text-align: left;
		padding: 0;
		font-family:  Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		font-weight:normal; 
		text-transform: none;
		letter-spacing: 0;
	}
	#tools .panel input[type=submit].quoteButton_enter {
		color: #BE231A; 
	}

	#tools #link p {	
		font-size: 12px;
	}

	#tools table td {	
		padding: 0 0 5px;
		font-size: 11px;
	}
	#tools .results-panel p {
		padding-bottom: 10px;
		color:#9B171C;
	}


	#tools #login table {
		width:205px;
		height: 88px;
		margin: 0 0 15px 1px;
		background: url(../Images/bg-logon-select.png) no-repeat 0 0;
	}
	#tools #login table td {
		padding: 14px 20px 0 !important;
		padding-bottom: 0px;
		height: 18px;
	}
	#tools #login label {
		width: auto;
		margin-left: 5px;
	}












#tools .btmspace {
	margin-bottom: 30px;
}


#tools a.quoteButton {
	position: absolute;
	top: 150px;
	left: 16px;
		height: 25px;
		border: none;
		background: transparent;
		background-image: none !important;
		font-size: 10px;
		color: #555; 
		cursor: pointer;
		text-decoration: underline;
		text-align: left;
		padding: 0;
		font-family:  Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		font-weight:normal; 
		text-transform: none;
		letter-spacing: 0;
		padding-top: 10px;
	}






/**** CONTENT ****/

#content-wrapper {
	background: url(../Images/bg-content.png) repeat-x 0 0;
}

#banner {
	height: 236px;
	overflow: hidden;
}
	#banner img {
		margin: 0;
		padding: 0;
		border: none;
	}

#sidebar {
	position: relative;
	width: 210px;
	margin-right: 80px;
	padding-top: 75px;
	padding-bottom: 35px;
}

#content {
	width: 690px;
	padding-top: 55px;
	padding-bottom: 35px;
}



#sidebar .flower-left {
	position: absolute;
	bottom: -25px;
	left: -44px;
	width: 76px; 
	height: 92px; 
	background: url(../Images/flower-left.png) no-repeat 0 0;
	
}


#highlights {
	position: absolute;
	bottom: -49px;
	height:129px; 
}

#highlights .flower-left {
	position: absolute;
	top: 64px;
	left: -78px;
	width: 78px; 
	height: 99px; 
	background: url(../Images/flower-highlights.png) no-repeat 0 0;
	
}









.newsRow {
	border-bottom: solid 1px #ccc;
}

.newsLink a:link,
.newsLink a:visited {
	display: inline-block;
	font-family: "Din Text Pro Bold", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-size:13px;
	color:#9B171C;
	text-decoration: none;	
	margin-bottom: 10px;
}
.newsLink a:hover{
	text-decoration: underline;	
}
.newsItemDate {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif !important;
    font-size:10px;
    line-height:140%;
    margin:0 0 5px;
    color:#666666;
    border: none;
}
.Intro {
	color: #666;
	font-size: 15px;
	margin-bottom: 24px;
}






/**** FOOTER ****/


#footer {
	width: 100%;
	margin: 0;
	padding-top: 35px;
	background: url(../Images/bg-footer.png) repeat 0 0;
}
	#footer.home-footer {
		padding-top: 77px;
	}

	#footer .col {
		width: 165px;
		padding: 0 15px 0 15px;
		border-left: solid 1px #ACAC9D;
	}
	#footer .col.last {
		width: 164px;
		border-right: solid 1px #ACAC9D;
	}

	#footer ul.vrt-nav li {  
		padding-left:  3px; 
		background: url(../Images/bullet.png) no-repeat 0 0; 
		}
	#footer .copyright {
		margin-top: 35px;
		padding-top: 15px;
		border-top: solid 1px #ACAC9D;
	}

	#footer .copyright .col {
		width: 50%;
		height: 30px;
		padding: 0;
		border: none;
	}
	#footer .copyright .col.right {
		text-align:right;
	}
	#footer .copyright p,
	#footer .copyright a { 
		color: #cecebf;
		font-size: 11px;
	}
	#footer .copyright a:hover { 
		color: #fff; 
	}






	/*

	Uniform Theme: fidelitylife theme
	Version: 1.8
	By: Josh Pyles
	License: MIT License
	---
	For use with the Uniform plugin:
	http://uniformjs.com/

	*/
	/* General settings */
	div.selector {
		background: url("../Images/select-sprite.png") no-repeat 0 0;
		-webkit-font-smoothing: antialiased; 
	}
	div.selector {
		display: -moz-inline-box;
		display: inline-block;
		*display: inline;
		zoom: 1;
		vertical-align: middle;
		/* Keeping this as :focus to remove browser styles */ 
	}
	div.selector:focus {
		outline: 0; 
	}
	div.selector, div.selector * {
		margin: 0;
		padding: 0; 
	}

	/* Select */
	div.selector {
		line-height: 35px;
		height: 35px;
		padding: 0;
		position: relative;
		overflow: hidden;
		cursor: pointer;
	}
	div.selector span {
		display: block;
		overflow: hidden;
		height: 35px;
		line-height: 35px;
		padding-right: 0;
		cursor: pointer;
		width: 100%;
		display: block; 
		color: #444;
	}
	div.selector.fixedWidth {
	width: 204px;
	}
	div.selector.fixedWidth span {
	}
	div.selector select {
		opacity: 0;
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		border: none;
		background: none;
		position: absolute;
		height: 35px;
		top: 0;
		left: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		width: 204px;
	}

	div.selector select option {
		background: #ffffff !important;
		padding: 0; 
		border: none;
	}
	div.selector select option:hover {
		background: #A0171C !important;
		color: #fff !important;
	}

	div.selector.active,
	div.selector.hover.active, 
	div.selector.focus.active {
		background-position: 0 bottom; 
	}


.contact-form td {
	padding: 0 0 8px;
}
.contact-form td table td {
	padding-right: 50px;

}
.contact-form input[type=text] {
	width: 338px;
	height: 36px;
	line-height: 36px;
	border: solid 1px #bbb;
	padding: 0 10px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;


}
.contact-form select{
		width: 190px;
		padding-left: 0;
		height: 35px;
		margin-bottom: 10px;
	}
.contact-form .selector {
		width: 190px;
		padding-left: 15px;
		height: 35px;
		margin-bottom: 10px;
		background: url("../Images/select-sprite.gif") no-repeat 0 0 !important;
	}
.contact-form .selector:hover {
		background-position: 0 bottom !important;
	}

.contact-form input[type=checkbox], .contact-form input[type=radio] {
	margin-right: 20px;

}

.contact-form .tnclink,
.contact-form .tnclink:visited {
	display: inline-block;
	height: 20px;
	vertical-align: top;
	color: #B4191E;
}
 


.contact-form input[type=submit] {	
	display: block;
	width: 206px;
	height: 34px;		
	border: none;
	background: transparent;
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	font-size-adjust:0.5;
	font-style:normal;
	color:#fff;
	font-size: 12px; 
	font-weight:normal; 
	text-decoration:none; 
	text-transform: uppercase;
	letter-spacing: 0.1em;
	cursor: pointer;	
	background: url(../Images/btn-red.png) no-repeat 0 0;
	margin: 0;
	padding: 0;
}
.contact-form input[type=submit]:hover {	
	background-position: 0 bottom !important;
}



#howmuch-popup {
	position: relative;
	width: auto;
  	max-width: 604px;
	/*height: 440px;*/
	margin: 0 auto;
	padding: 0;
	background: #fff;
	border: solid 9px #E1E0DC;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#howmuch-popup .wrapper {
	margin: 0;
	padding: 50px 35px 10px 35px;
}
#howmuch-popup  h1 {
	font-size: 32px;
	border: none;
	padding: 0;
	margin: 0 0 20px;
}
#howmuch-popup p {
		font-family: Arial, Helvetica, sans-serif;
		font-size-adjust:0.5;
		font-style:normal;
		color:#444;
		font-size: 15px; 
		line-height: 20px; 
		font-weight:normal; 
		padding: 0;
		margin: 0 0 20px;
	}
#howmuch-popup  .flower {
	position: absolute;
	top: 29px;
	right: -9px;
	display: block;
	width: 66px;
	height: 53px;
	background: url("../Images/flower-popup.png") no-repeat 0 0;
}
#howmuch-popup table {
	border-collapse: collapse;
	width: 100%;
}
#howmuch-popup table td {
	padding: 10px 0;
	border-top: solid 1px #999;
	font-weight: bold;
	color:#444;
}
#howmuch-popup table td .grey {
	font-weight: normal;
}
#howmuch-popup table td.no-border {
	border: none;
	padding: 0 0 10px 0;
}
#howmuch-popup table td input[type=text] {
	width: 136px;
	height: 29px;
	line-height: 29px;
	border: transparent;
	background: url("../Images/bg-input-field-popup.png") no-repeat 0 0;

	padding: 0 10px;

}

#howmuch-popup input[type=submit] {	
	display: block;
	width: 206px;
	height: 34px;		
	border: none;
	background: transparent;
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	font-size-adjust:0.5;
	font-style:normal;
	color:#fff;
	font-size: 12px; 
	font-weight:normal; 
	text-decoration:none; 
	text-transform: uppercase;
	letter-spacing: 0.1em;
	cursor: pointer;	
	background: url(../Images/btn-red.png) no-repeat 0 0;
	margin: 0;
	padding: 0;
}
#howmuch-popup input[type=submit]:hover {	
	background-position: 0 bottom !important;
}






table.content-table {
	background: #fff !important;
	border-bottom: solid 3px #aeb352;
	margin: 0 0 20px 0;
}


table td.strip-head,
table.content-table th {
    padding: 6px 10px;
    text-align: left;
    vertical-align: middle;
    font-weight: bold;
    font-size: 13px;
    color: #666 !important;
    border-left: solid 1px #fff;
    
    background: #dbd7ce;
    border-bottom: solid 3px #f8f6f5;
}
table.content-table th.firstcol {
    padding: 6px 10px;
    text-align: left;
    border-left: none;
    color: #666 !important;
}
table.content-table td {
    padding: 6px 10px;
    text-align: left;
    color: #666 !important;
}
table.content-table td.firstcol {
    padding: 6px 10px;
    text-align: left;
    font-weight: bold !important;
    border-left: none;
    color: #666 !important;
}

table.content-table td.sub-head {
    font-weight: bold;
}



table.content-table.four-cols td {
	width:25%;
}

table.content-table .link,
table.content-table a,
table.content-table .newsLink a,
table.content-table .newsLink a:visited {
	padding: 0;
	margin: 0;
}








table.results-table {
	background: #fff !important;
	border-bottom: solid 3px #aeb352;
	margin: 0 0 20px 0;
}
table.results-table th {
    padding: 6px 5px;
    text-align: center;
    vertical-align: middle;
    background: #dbd7ce;
    font-weight: bold;
    border-left: solid 1px #fff;
    border-bottom: solid 3px #f8f6f5;
    color: #666 !important;
}
table.results-table th.firstcol {
    padding: 6px 5px;
    text-align: left;
    border-left: none;
    color: #666 !important;
}
table.results-table td {
    padding: 6px 5px;
    text-align: center;
    border-left: solid 1px #dcdbda;
    width: 8%;
    color: #666 !important;
}
table.results-table td.firstcol {
    padding: 6px 5px;
    text-align: left;
    font-weight: bold !important;
    border-left: none;
    color: #666 !important;
}



table.content-table.altrows tr:nth-child(even),
table.results-table.altrows tr:nth-child(even) {
    background-color: #ececec;
}
table.content-table.altrows-alt tr:nth-child(odd),
table.results-table.altrows-alt tr:nth-child(odd) {
    background-color: #ececec;
}


.returns-tables h3 {
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 18px;
	margin: 0 0 5px;
}
.returns-tables p.period {
	margin-bottom: 30px;
    color: #666 !important;
}
.returns-tables table.results-table th.firstrow {
    border-bottom: solid 1px #fff;
}
.returns-tables table.results-table th.secondrow {

}
.returns-tables table.results-table td.tbl-foot {
	padding: 12px 20px;
	font-size: 11px;
	color: #999;
    background-color: #ececec;
    border-top: solid 3px #f8f6f5;
    border-left: none;
}


.returns-tables font[style] {
   color: #666 !important;
}
.returns-tables table.results-table th.firstcol font[style],
.returns-tables table.results-table td.firstcol font[style] {   
    font-weight: bold !important;
	
}















h4.result {  
	font-family: "Din Text Pro Regular", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 10px 0; 
	font-weight:normal; 
	font-size: 20px; 
	line-height: 23px;
	border-bottom: none;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5000000000000;
  overflow: hidden;
  position: fixed;
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=70); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5000000000001;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  height: 20px;
  z-index:  5000000000003; 
  }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close,
.mfp-close:visited {
  /*width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: -54px;
  top: -20px;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;*/
  float:right;
  margin-top: 17px;
  text-decoration: underline;
  color: #B4191E;
  font-style: normal;
  font-size: 13px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active { }

.mfp-close-btn-in .mfp-close,
.mfp-close-btn-in .mfp-close:visited {
  color: #B4191E; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  top: 0;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: solid transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  opacity: 0.8;
  border-top-width: 12px;
  border-bottom-width: 12px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 20px;
  border-bottom-width: 20px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 12px solid black;
    left: 5px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    border-right: 20px solid white; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 12px solid black;
    left: 3px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 20px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; 
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.6);
  border: solid 8px #999;
  background: #fff; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-break: break-word;
  padding-right: 36px; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }













